<div class="element1s">

<img src="https://t4.ftcdn.net/jpg/01/61/57/25/360_F_161572584_ZQmgVGzY0KMv9pmYIErd9W8lrIiTSWAs.jpg" alt="baskket">
<img src="https://thumbs.dreamstime.com/b/cl%C3%A9-et-guitare-de-piano-50544950.jpg" alt="musique" >
</div>
<div class="element2s">
<img src="https://medias.lequipe.fr/img-photo-jpg/les-bienfaits-du-running-sur-le-cerveau-shutterstock/1500000000973938/0:0,1000:667-640-427-75/165ab.jpg" alt="course">
<img src="https://france3-regions.francetvinfo.fr/image/-mHQfJoIhmqks3dM8XsAgTnkE_Q/600x400/regions/2021/07/22/60f9334ab112b_img-0153-5404409.jpg" alt="montagne">

</div>
